<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>James Bond: Agent of Spectre</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/James-Bond-Agent-of-Spectre-3/digital-comic/923236</Web>
  <Summary>As Bond struggles with the fallout of the previous issue's shock ending, all bets are off. Double and triple crosses and being in bed with the enemy - sometimes literally - are the order of the day. Has Bond truly become no different than the members of SPECTRE he is now working for, or does he have a master plan that can work against impossible odds?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923236], [ASINB08WTVJKJK]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Crime, Mystery</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
